function [LPS_LP, LPS_BPMPD, LPS_LPSOLVE, LPS_LOQO, LPS_SOLQPS] = idx_lps
%IDX_LPS   Defines variables to identify LP-solvers.
%   [LPS_LP, LPS_BPMPD, LPS_LPSOLVE, LPS_LOQO, LPS_SOLQPS] = idx_lps

%   MATPOWER Version 1.0
%   by Ray Zimmerman, PSERC Cornell    9/17/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

%% define identifiers for LP-solvers
LPS_LP		= 1;	%% lp.m from Optimization Toolbox
LPS_BPMPD	= 2;	%% bpmpd package from http://www.sztaki.hu/~meszaros/bpmpd/
LPS_LPSOLVE	= 3;	%% lp_solve package from ftp://ftp.ics.ele.tue.nl/pub/lp_solve/
LPS_LOQO	= 4;	%% loqo package from http://www.princeton.edu/~rvdb/
LPS_SOLQPS	= 5;	%% qp solver from Chris DeMarco at U of Wisc

return;
