function TorF = varVg(alg)
%USESOT Returns TRUE if given algorithm allows gen voltages to be varied.
%   TorF = varVg(alg) ... alg is the numerical ID of the opf algorithm.

%   MATPOWER Version 1.0
%   by Ray Zimmerman, PSERC Cornell    9/16/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

if alg == 101 | alg == 103 | alg == 201 | alg == 202 | alg == 203
	TorF = 1;
else
	TorF = 0;
end

return;
